.top-menu:before, .top-menu:after, .top-menu, .cat-wrapper, .search-wrapper .fa, .cart-drop a:hover, .product .fa-eye:hover, .product .fa-heart:hover{ background:#7FBD42 !important;}
.cart-drop a, .product:hover, .product .fa-eye:hover, .product .fa-heart:hover{ border-color:#7FBD42;}
.cart-container span, .fa-shopping-bag, .navigation ul li a:hover, .products h1{ color:#7FBD42;}
.pdt-cart:hover{ color:#000;text-decoration: underline;}
.cat-wrapper:hover, .search-wrapper .fa:hover, .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{ background:#7FBD42;}
.cart-content-bg a .shopping-btn-bg, .cart-content-bg button {background: #7FBD42; }
.cart-content-bg a .shopping-btn-bg:hover, .cart-content-bg button:hover {  background: #1e1e1e;}  
.site-checkout .continue,.cont ,.empty-wrapper a,.pdt-btn,.submit-wishbtn,.btn-primary,.btn-success{background: #7FBD42 !important; } 
.site-checkout .continue:hover,.cont:hover,.empty-wrapper a:hover,.pdt-btn:hover,.submit-wishbtn:hover,.btn-primary:hover,.btn-success:hover{background: #528421 !important}  
button.apply-code {background: #282828;}  
button.apply-code:hover {background: black;}
.modal-dialog .pdt-btm .fa-heart:hover {border-color: #7FBD42;background: #7FBD42;color: #fff !important;text-decoration: none;}
.action-cart a {color:#000 !important;}
.action-cart a:hover{ color: #dc2522 !important; }  
.cart-heading ol li a:hover {
    color: #7fbd42 !important;
}
.products h3,.product_list h3 {
   color: #7FBD42  !important;}
   .top-drop a:hover {
    color: #7fbd42 !important;
}
/*changes*/
.logo a {padding: 16px 0!important;}
.logo {width: 279px!important;}
.search-outer {
    width: 557px !important;
    padding: 46px 0 29px 30px !important;
}
.cart-container a {padding: 42px 0px!important;}
.fa-shopping-bag{color: #fff !important;}
.header-top {background: #020100!important;}
.newsletter {
    background: url(../images/p_bg1.jpg) no-repeat center top;
    background-size: cover;
    background-attachment: fixed;
    padding: 40px 0;
    text-align: center;
    color: #fff;
    font-size: 17px;
}
.price {
    color: #e31837!important;
}
.info-panel .quantity-cart .add-to-cart {background-color: #7FBD42 !important;}
.continue-btn-checkout {background: #7FBD42 !important;}
.continue-btn-checkout:hover {background: #528421 !important;}
.products h1, .product_list h1 {color: #7FBD42 !important;}
.copyright a {color: #949494 !important;text-decoration: none;}
.custom-button button {background: #7FBD42 !important;}
.custom-button button:hover {background: #528421 !important;}
.drop-wrap {background: #7fbd4296 !important;}
button.btn-primary.booknow-button {border: 1px solid #6ea539 !important;}
.header-bottom {background: #000 !important;}
#footer_slider .item:hover {border: solid 1px #7FBD42 !important;}
.pop-submit {background: #7FBD42 !important;}
.pop-right .btn:focus, .pop-right .btn:hover {
    color: #fff !important;}
@media (max-width: 575px){
    a.search-trigger {color: #7fbd42 !important;margin-top: 40px;}
}